import SwiftUI

struct LocalizedAudioSettingsDetailView: View {

    @ObservedObject
    var settings: LocalizedAudioPlayerSettings

    var body: some View {
        StringPropertyView(
            title: "Playlist Text",
            text: $settings.playlistText,
            footer: "The text on the audio player indicating the playlist")
    }
}
