import SwiftUI

struct DeleteButton: View {

    let action: () -> Void

    var body: some View {
        Button(action: action) {
            HStack {
                Spacer()
                Image(systemSymbol: .trash)
                Text("Delete")
                    .padding(.vertical, 8)
                Spacer()
            }
            .foregroundStyle(Color.white)
            .background(RoundedRectangle(cornerRadius: 8).fill(Color.red))
        }.buttonStyle(.plain)
    }
}
